<!--
/*
 * JOnAS: Java(TM) Open Application Server
 * Copyright (C) 1999 Bull S.A.
 * Contact: jonas-team@objectweb.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * Initial developer(s): Guillaume Sauthier
 *
 * $Id$
 *
*/
-->

<!--
This is XML DTD for jonas specific web services 1.0 deployment descriptor information.

All JOnAS web services deployment descriptors must include a DOCTYPE
of the following form:

<!DOCTYPE jonas-webservices PUBLIC "-//ObjectWeb//DTD JOnAS Web Services 3.3//EN"
                                   "http://www.objectweb.org/jonas/dtds/jonas-webservices_3_3.dtd">
-->

<!--
The jonas-webservices element is the root element for additionnal informations.
The jonas-webservices.xml file is optionnal. It is only required for EjbJar 
exposing a SSB as webservices. (Link an EjbJar to a WebApp, for endpoint URL resolution).

Used in: jonas-webservices.xml
-->
<!ELEMENT jonas-webservices (war) >

<!--
The war element is used to link an EjbJar webservices.xml to the dispatching
servlet (and WebApp).

Used in: jonas-webservices
-->
<!ELEMENT war (#PCDATA)>
